WordPress.org

Plugin Directory

DeMomentSomTres Acommodation

Accommodation management

This plugin can be installed as any other WordPress plugin.

Usage

Requirements

Requires: 3.7 or higher
Compatible up to: 4.1.12
Last Updated: 2 years ago
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.